## LassoSaCredentials LassoSaCredentials — <sa:Credentials> |

## Functions

LassoSaCredentials * | lasso_sa_credentials_new ()

## Types and Values

struct | LassoSaCredentials

## Description

Figure 127. Schema fragment for sa:Credentials

        <xs:element name="Credentials" minOccurs="0">
        <xs:complexType>
          <xs:sequence>
            <xs:any namespace="##any" processContents="lax" minOccurs="0" maxOccurs="unbounded"/>
          </xs:sequence>
        </xs:complexType>
        </xs:element>

## Functions

### lasso_sa_credentials_new ()

    LassoSaCredentials *
    lasso_sa_credentials_new ();

## Types and Values

### struct LassoSaCredentials

    struct LassoSaCredentials {
    	LassoNode parent;

    	GList *any; /* of LassoNode */
    };